# Uses of Class
org.jastronomy.jsofa.JSOFA.SphericalPosition

## Uses of JSOFA.SphericalPosition in org.jastronomy.jsofa

Fields in org.jastronomy.jsofa declared as JSOFA.SphericalPosition
Modifier and Type
Field
Description
`JSOFA.SphericalPosition`
JSOFA.SphericalPositionVelocity.`pos`
`JSOFA.SphericalPosition`
JSOFA.SphericalPositionVelocity.`vel`
Methods in org.jastronomy.jsofa that return JSOFA.SphericalPosition
Modifier and Type
Method
Description
`static JSOFA.SphericalPosition`
JSOFA.`jauP2s(double[] p)`
P-vector to spherical polar coordinates.